authors: Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>
depends:
- catkin
- hector_gazebo_thermal_camera
- tf
- tf2_ros
- velodyne_gazebo_plugins
- xacro
description: hector_sensors_description contains URDF xacro macros for sensors, so
  they are easily attachable to robot models and usable in gazebo.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__hector_models__ubuntu_focal_amd64
license: BSD
maintainer_status: developed
maintainers: Stefan Fabian <fabian@sim.tu-darmstadt.de>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__hector_sensors_description__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__hector_sensors_description__ubuntu_focal_amd64__binary
repo_name: hector_models
timestamp: 1657935219.3026702
url: http://ros.org/wiki/hector_sensors_description
